<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="hot.aspx.cs" Inherits="Maticsoft.Web.Admin.B.hot"
    MasterPageFile="~/MasterPage.master" Title="热点编辑" %>

<asp:Content ID="Content1" ContentPlaceHolderID="ContentPlaceHolder1" runat="server">

    <script language="javascript" type="text/javascript">
     function showMap(pic,qnum,papername,pageNum)
   {
   window.open("map.aspx?pic="+escape(pic)+"&paperName="+escape(papername)+"&qnum="+qnum+"&pageNum="+pageNum);
   }
 

function judge(obj)//obj 图片对象 
{ 

if(obj.width>400) 
{ 
obj.height=400*(obj.height/obj.width);
obj.width=400; 
return false; 
} 
if(obj.height>200) 
{ 
obj.height=200; 
return false; 
} 
return true; 
} 




    </script>

    <table style="width: 100%;">
        <tr>
            <td>
                <div id="divInfo" runat="server">
                </div>
            </td>
        </tr>
        <tr>
            <td>
                <div id="div1" runat="server">
                    <input id="Button1" class="button2" type="button" value="返回管理" onclick="javascript:window.location='B.aspx'" /></div>
            </td>
        </tr>
    </table>
</asp:Content>
